
/* Please use Foundation's visibility classes
[ .show-for-sr, .hide (not .hidden) etc], rather than making your own */
html{
	background-color: #fff;
}
body{
	color: #111;
	font-family: 'Alata', sans-serif;
	font-size: 0.8rem;
	line-height: 1.5;
	text-rendering: optimizeLegibility;
	background-size: cover;
	background-position: center;
}
p{
	line-height: inherit;
}
button p{
	line-height: 1.5;
}
a{
	transition: opacity 0.2s ease;
	color: #111;
}
a, a:hover{
	color: inherit;
}
a:focus{
	color: inherit;
	outline: none;
	opacity: 0.7;
}
p a,
main li a{
	color: #1a7bb5;
}
p a:hover,
main li a:hover{
	text-decoration: underline;
}
.button{
	background-color: #444;
	color: #fff;
}
.button:focus, .button:hover{
	background-color: #1a7bb5;
	color: #fff;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
	font-weight: bold;
	font-family: inherit;
	line-height: 1.2;
}
.grid-container{
	max-width: 75rem; /* <-- The main site width, adjust as needed */
}
.clear{
	clear: both;
}
[data-toggle]{
	cursor: pointer;
}

/* Font sizing system based on multiplying the base value of body */
h1, .h1{
	font-size: 200%;
}
h2, .h2{
	font-size: 180%;
}
h3, .h3{
	font-size: 160%;
}
h4, .h4{
	font-size: 140%;
}
h5, .h5{
	font-size: 120%;
}
h6, .h6{
	font-size: 100%;
}

/* Base settings for content area, edit as needed */
main p:not(:first-child),
main h1:not(:first-child),
main h2:not(:first-child),
main h3:not(:first-child),
main h4:not(:first-child),
main h5:not(:first-child),
main h6:not(:first-child),
main pre:not(:first-child),
main hr:not(:first-child){
	margin-top: 2em;
	margin-bottom: 2em;
}
main figure{
	margin-top: 4em;
	margin-bottom: 4em;
}
main li{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
main h1,
main h2,
main h3,
main h4,
main h5,
main h6{
	clear: both;
}
main ul, main ol, main dl{
	margin: 2em 0 2em 2em;
	list-style-position: outside;
}
.has-small-font-size{
	font-size: 0.8em;
}
.has-normal-font-size{
	font-size: 1em;
}
.has-medium-font-size{
	font-size: 1.2em;
}
.has-large-font-size{
	font-size: 1.4em;
}
.has-huge-font-size{
	font-size: 1.6em;
}
blockquote, blockquote p{
	color: #757575;
}
blockquote{
	margin: 2em 0;
	padding: 1em 1.5em 0em 1.5em;
	border-left: 0.2em solid rgba(0,0,0,0.1);
	overflow: auto;
}
::placeholder{
	color: #757575;
}
pre > code{
	padding: 0;
	border: none;
	background-color: transparent;
	font-family: inherit;
	font-weight: inherit;
	color: inherit;
	max-height: 40em;
	display: block;
	font-size: 0.8em;
}
.wp-block-image{
	clear: both;
}
.entry-content .alignright, .entry-content img.alignright,
.entry-content .alignleft, .entry-content img.alignleft{
	display: table;
	margin-top: 2em;
}
main figure.wp-block-image > img{
	width: 100%;
}

/* Layout settings, edit and expand as needed */
.copyright{
	margin: 1rem 0;
}
#utility-nav ul{
	margin-top: 1rem;
	margin-bottom: 0;
	font-size: 0.8em;
	margin: 1.6em 0;
}
#utility-nav li:not(:last-child){
	margin: 0 1.5rem 0 0;
}
#comments{
	padding-top: 6em;
}
#utility-nav a{
	display: inline-block;
	line-height: 1;
	padding: 0.5em 0.8em;
	border: 1px solid rgba(0,0,0,0.1);
}
#main-branding,
#mobile-branding{
	list-style-type: none;
	margin: 0;
}
#mobile-branding a{
	color: #000;
	display: block;
}
#main-branding{
	background-color: transparent;
}
#main-branding a{
	font-size: 2.5em;
	font-weight: bold;
	padding: 0;
	margin: 2rem 0;
}
#top-bar-menu{
	padding-bottom: 2em;
	margin-bottom: 1em;
}
.top-bar{
	background-color: transparent;
}
.title-bar{
	justify-content: space-between;
	padding: 1rem 1.22rem;
	background-color: inherit;
	color: #111;
	font-weight: 700;
}
.title-bar .menu-icon::after{
	background-color: #111;
}
.table-scroll{
	font-size: 80%;
}
.table-scroll table{
	table-layout: fixed;
}
.table-scroll table td{
	word-wrap: break-word;
}
#mainnav{
	margin: 0;
	color: #111;
}
#mainnav li{
	display: block;
	list-style: none;
	margin-bottom: 0.5em;
}
#mainnav li a{
	font-weight: 600;
}
#mainnav .active > a,
#mainnav .current-menu-item > a,
#mainnav .current-menu-ancestor > a,
#mainnav .current-page-ancestor > a{
	background-color: transparent;
	text-decoration: underline;
	color: inherit;
}
span.deleteicon{
	position: relative;
	display: block;
}
span.deleteicon span{
	position: absolute;
	display: block;
	top: calc(50% - .6em);
	right: 0.5em;
	width: 1.2em;
	height: 1.2em;
	background-size: contain;
	cursor: pointer;
}
.align-items-center{
	display: flex;
	align-self: center;
	flex-direction: column;
}
.wp-block-gallery figcaption{
	pointer-events: none;
}
#modal-accessibility .close-button span{
	vertical-align: middle;
}
#modal-accessibility .close-button small{
	vertical-align: middle;
	font-size: 0.5em;
}
#modal-accessibility a{
	color: #111;
}
#modal-accessibility .tabs-title > a{
	font-size: 1em;
}
#gallery-modal figure{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	margin: 0;
}
#gallery-modal figure img{
	height: auto;
	max-height: 95%;
	width: auto;
}
#gallery-modal figure.main-artwork-image img{
	max-width: none;
}
.reveal .close-button:hover{
	color: inherit;
}
body.admin-bar .reveal.collection-modal{
	top: 2em;
}
#header{
	background-color: rgba(21,93,101,0.85);
	color: #fff;
}
.entry-content .show-more-wrap{
	text-align: center;
	display: block;
}
.entry-content .show-more{
	display: inline-block;
}
.entry-content .show-more::after{
	content: '';
	display: block;
	width: 1rem;
	height: 1rem;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
#mainnav{
	margin: 0;
}
#mainnav li{
	display: block;
	list-style: none;
	margin-bottom: 0.5em;
}
#mainnav li a, #footer-links a{
	/* font-weight: 600; */
	padding: 0 0 0 0.15em;
	color: #111;
	display: inline-block;
}
#mainnav .active > a, #footer-links .active > a,
#mainnav .current-menu-ancestor > a,
#mainnav .current-page-ancestor > a{
	background-color: inherit;
	color: inherit;
	text-decoration: underline;
}
#mainnav .current-menu-ancestor.show > a,
#mainnav .current-page-ancestor.show > a{
	text-decoration: none;
}
#mainnav a:focus, #mainnav a:hover,
#footer-links a:focus, #footer-links a:hover{
	text-decoration: underline;
}
.home #mainnav .active > a{
	text-decoration: none;
}
h1.page-title,
h1.entry-title{
	font-weight: 600;
	margin: 0;
}
.listing .text p{
	margin: 0 0 1em;
}
.listing figure{
	margin: 0;
}
.listing article{

	overflow: hidden;
}
.listing article a{
	padding: 2em 1em;
	background-color: #e4e4e4;
}
.listing article a > :last-child{
	margin-bottom: 0;
}
body.admin-bar{
	margin-top: -46px;
}
body.admin-bar #header{
	padding-top: 46px;
}
#header{
	/* padding-left: 3vw;
	padding-right: 3vw; */
}
#header > div{
	padding: 1.5em 0;
}
#page .content-area{
	/* padding: 3em 3vw; */
}
#header p.h3{
	margin: 0;
}
.home #header h1.page-title{
	background-image: url(/wp-content/themes/SurfacePress/assets/images/crucible-logo.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: left center;
	display: inline-block;
	text-indent: -9999999px;
	width: 10em;
	max-width: 100%;
	position: relative;
	top: -0.2em;
	margin: 0.3em 0;
}
.listing article button{
	text-align: left;
	width: 100%;
	cursor: pointer;
}
.listing article button:focus{
	opacity: 0.8;
}
html.is-reveal-open{
	position: initial;
}
.admin-bar .reveal.collection-modal{
	top: 46px !important;
}
.reveal.collection-modal{
	background-color: rgba(0,0,0,0);
}
.reveal.collection-modal:not(.mui-leave):not(.mui-enter){
	/* background-color: rgba(0,0,0,0.5); */
}
.collection-modal .modal-inner{
	padding: 3em;
	background-color: #fff;
	position: absolute;
	top: 1em;
	right: 1em;
	bottom: 1em;
	left: 1em;
	box-shadow: 0 1em 2em 0.3em rgba(0,0,0,0.5);
	border-radius: 1.2em;
}
.admin-bar .modal-inner{
	bottom: calc(1em + 46px);
}
.modal-content{
	height: 100%;
	max-height: 100%;
	overflow-y: auto;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.back-link span{
	font-family: 'Varela Round', sans-serif;
}
.back-link{
	display: flex;
	font-size: 2em;
}
.back-link span{
	font-size: 0.8em;
	color: #fff;
}
.back-link::before{
	content: '';
	width: 1em;
	margin-right: 0.6em;
	background-image: url(/wp-content/themes/SurfacePress/assets/images/back-icon.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.grid-x{
	min-height: 100%;
}
.reveal .grid-x{
	min-height: unset;
}
.content-bg{
	padding: 2em;
	background-color: rgba(255,255,255,0.9);
	overflow: hidden;
}
.admin-bar .reveal.full{
	top: 46px !important;
}
.reveal.full figure{
	margin-bottom: 2em;
}
#modal-accessibility{

}
.utility-nav a{
	display: inline-block;
	text-indent: 99999px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 1.25em;
	font-size: 1.8em;
}
.u-about{
	background-image: url(/wp-content/themes/SurfacePress/assets/images/about-icon.png);
}
.u-access{
	background-image: url(/wp-content/themes/SurfacePress/assets/images/access-icon.png);
}
.wp-block-buttons .wp-block-button{
	display: block;
}
.wp-block-button a{
	font-size: 1.5em;
	border-radius: 2em;
	padding: 0.4em 1.5em;
	margin: 1em 0;
	box-shadow: 0.5em 0.5em 0 rgba(21,93,101,0.85);
	font-family: 'Varela Round', sans-serif;
	font-weight: 600;
}
.home .wp-block-button a{
	font-size: 2.5em;
}
.grid-x.listing{
	align-content: flex-start;
}
.data-loader{
	padding: 0 1em;
}
.listing article{
	margin-bottom: 1em;
}
.facetwp-type-fselect .fs-wrap, .facetwp-type-fselect .fs-dropdown {
	width: 15em !important;
	max-width: 100%;
}
.facetwp-counter{
	display: none;
}
.cell.auto.solo-block{
	max-width: 40em;
	margin-left: auto;
	margin-right: auto;
}
.wp-block-embed-soundcloud iframe{
	max-width: 100%;
}
.home-block{
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 1em 3vw;
}
.wp-block-gallery a{
	pointer-events: none;
	cursor: default;
}
#content .fs-label-wrap {
	background-color: #347279;
	border: 0.2em solid #347279;
	color: #fff;
	cursor: pointer;
}
#content .fs-arrow{
	border-top-color: #fff;
}
.collection-modal .close-button,
#gallery-modal .close-button{
	color: #fff;
	background-color: #000;
	width: 1em;
	border-radius: 1em;
	top: 0.4em;
	right: 0.4em;
}
.collection-modal .close-button:hover,
#gallery-modal .close-button:hover{
	background-color: rgba(0,0,0,0.1);
}
.lazy:not(.loaded){
	width: 100%;
}
.animate__animated.animate__fadeIn {
	--animate-duration: 1.5s;
}
/* body::before {
	content: none;
	position: absolute;
	background-color: #fff;
	background-image: url(/wp-content/themes/SurfacePress/assets/images/Gear-0.2s-200px.gif);
	background-repeat: no-repeat;
	background-position: center;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	transition: opacity 0.2s ease;
	pointer-events: none;
}
body.loaded::before{
	opacity: 0;
} */
body::before{
	content: '';
	position: absolute;
	pointer-events: none;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	background-color: rgba(0,0,0,0);
	transition: background-color 0.2s ease;
}
.is-reveal-open body::before{
	background-color: rgba(0,0,0,0.5);
}
.wp-block-audio,
.collection-modal.reveal figure.wp-block-audio{
	margin: 2em 0;
}
.wp-block-audio figcaption{
	font-size: 0.9em;
	font-weight: 600;
	color: #666;
}
.content-area li a,
.content-area p a{
	text-decoration: underline;
}
.main-artwork-image figure {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.main-artwork-image .iv-image-mode {
	width: 100%;
	height: 100%;
}
/*
To generate new titles use: http://patorjk.com/software/taag/#p=display&f=ANSI%20Shadow

██████╗ ██╗  ██╗ ██████╗ ███╗   ██╗███████╗     ██████╗ ███╗   ██╗██╗  ██╗   ██╗
██╔══██╗██║  ██║██╔═══██╗████╗  ██║██╔════╝    ██╔═══██╗████╗  ██║██║  ╚██╗ ██╔╝
██████╔╝███████║██║   ██║██╔██╗ ██║█████╗      ██║   ██║██╔██╗ ██║██║   ╚████╔╝
██╔═══╝ ██╔══██║██║   ██║██║╚██╗██║██╔══╝      ██║   ██║██║╚██╗██║██║    ╚██╔╝
██║     ██║  ██║╚██████╔╝██║ ╚████║███████╗    ╚██████╔╝██║ ╚████║███████╗██║
╚═╝     ╚═╝  ╚═╝ ╚═════╝ ╚═╝  ╚═══╝╚══════╝     ╚═════╝ ╚═╝  ╚═══╝╚══════╝╚═╝
*/
@media all and (max-width: 40em){
	#mainnav a{
		padding: 0.7em 1.2em;
	}
	.entry-content .alignright, .entry-content img.alignright{
		margin-left: 0;
	}
	.entry-content .alignleft, .entry-content img.alignleft{
		margin-right: 0;
	}
	#mainnav{
		display: block;
		text-align: center;
		background-color: #fff;
		padding: 1em;
		margin: 0 -1.3rem 5rem;
	}
	#mainnav a{
		padding: 0.7em 1.2em;
		display: inline-block;
	}
	#mainnav li{
		margin-bottom: 1em;
	}
	#mainnav > li:not(:last-child){
		padding-bottom: 1em;
		box-shadow: 0 0.16em rgba(0,0,0,0.06);
	}
	#mainnav li ul{
		display: flex;
		justify-content: center;
		margin-top: 1.5em;
	}
	#mainnav ul li{
		padding: 0 1em;
	}
	#mainnav > li > a{
		font-weight: 800;
	}
	#mainnav .active > a{
		background-color: inherit;
		color: inherit;
		text-decoration: underline;
	}
	#mainnav a:focus, #mainnav a:hover{
		text-decoration: underline;
	}
	#mainnav .current-menu-ancestor > a,
	#mainnav .current-page-ancestor > a{
		box-shadow: none;
	}
	#utility-nav ul{
		justify-content: flex-end;
	}
	.home #header .main-title{
		order: 3;
		padding-top: 1em;
	}
	.back-link::before{
		height: 1em;
	}
	.back-link span{
		display: none;
	}
	body{
		overflow-y: scroll;
	}
	.about-panel{
		order: -1;
	}
	.collection-modal .modal-inner{
		padding: 3em 2em;
	}
	body.admin-bar #modal-accessibility{
		top: 46px !important;
	}
}
@media only screen
and (min-device-width : 40em)
and (max-device-width : 64em)
and (orientation : portrait) {
	#header{
		font-size: 0.7em;
	}
}
/*
████████╗ █████╗ ██████╗ ██╗     ███████╗████████╗    ██╗   ██╗██████╗
╚══██╔══╝██╔══██╗██╔══██╗██║     ██╔════╝╚══██╔══╝    ██║   ██║██╔══██╗
   ██║   ███████║██████╔╝██║     █████╗     ██║       ██║   ██║██████╔╝
   ██║   ██╔══██║██╔══██╗██║     ██╔══╝     ██║       ██║   ██║██╔═══╝
   ██║   ██║  ██║██████╔╝███████╗███████╗   ██║       ╚██████╔╝██║
   ╚═╝   ╚═╝  ╚═╝╚═════╝ ╚══════╝╚══════╝   ╚═╝        ╚═════╝ ╚═╝
*/
@media all and (min-width: 40em){
	body{
		font-size: 1rem;
	}
	#utility-nav ul{
		justify-content: end;
	}
	#utility-nav li{
		margin: 0 0 0 1.5rem;
	}
	main .alignright,
	main .alignleft{
		max-width: 40%;
	}
	#gallery-modal figure img{
		max-width: 80%;
	}
	#mainnav{
		margin: 1rem 0;
		display: flex;
		justify-content: space-between;
		transition: padding 0.2s linear;
	}
	#mainnav li a, #footer-links li a{
		font-size: 0.8em;
	}
	#mainnav li ul{
		padding: 2rem 0 0;
		display: flex;
		justify-content: center;
	}
	#mainnav li:first-child ul{
		justify-content: flex-start;
	}
	#mainnav li:last-child ul{
		justify-content: flex-end;
	}
	#mainnav li ul:not(.show-for-sr){
		position: absolute;
	}
	#mainnav li{
		position: relative;
		left: -0.15em;
	}
	#mainnav li ul li{
		display: inline-block;
		margin-right: 2.5em;
	}
	#mainnav li ul li:last-child{
		margin-right: 0;
	}
	#mainnav li.active.show > a,
	#mainnav li.current-menu-ancestor.show > a,
	#mainnav li.current-page-ancestor.show > a{
		box-shadow: none;
	}
	.menu-toggle{
		cursor: pointer;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		width: 1.1em;
		height: 1.1em;
		display: inline-block;
		vertical-align: sub;
		margin-left: 0.4em;
	}
	.menu-toggle.show{
		transform: rotate(180deg);
	}
	.reveal.full figure{
		margin-right: 2em;
	}
	.content-bg{
		min-height: 100%;
	}
	.collection-modal .modal-inner{
		top: 3em;
		right: 3em;
		bottom: 3em;
		left: 3em;
	}
	.admin-bar .modal-inner{
		bottom: calc(3em + 46px);
	}
}
@media all and (max-width: 64em){
	#header p.h3{
		font-size: 1em;
	}
}
/*
██████╗ ███████╗███████╗██╗  ██╗████████╗ ██████╗ ██████╗
██╔══██╗██╔════╝██╔════╝██║ ██╔╝╚══██╔══╝██╔═══██╗██╔══██╗
██║  ██║█████╗  ███████╗█████╔╝    ██║   ██║   ██║██████╔╝
██║  ██║██╔══╝  ╚════██║██╔═██╗    ██║   ██║   ██║██╔═══╝
██████╔╝███████╗███████║██║  ██╗   ██║   ╚██████╔╝██║
╚═════╝ ╚══════╝╚══════╝╚═╝  ╚═╝   ╚═╝    ╚═════╝ ╚═╝
*/
@media all and (min-width: 64em){
	body{
		font-size: 1.2rem;
	}
	#mainnav{
		margin: 3rem 0 1rem;
	}
	#main-branding a{
		height: 8rem;
	}
	#mainnav li a, #footer-links li a{
		font-size: 1em;
	}
	body.admin-bar{
		margin-top: -32px;
	}
	body.admin-bar #header{
		padding-top: 32px;
	}
	.admin-bar .reveal.collection-modal{
		top: 32px !important;
	}
	.admin-bar .modal-inner{
		bottom: calc(3em + 32px);
	}
	.back-link span{
		font-size: 1.2em;
	}
	.admin-bar .reveal.full{
		top: 32px !important;
	}
	.wp-block-gallery a{
		pointer-events: all;
		cursor: pointer;
	}
	.collection-modal.reveal figure{
		margin: 0;
		text-align: center;
	}
	.collection-modal figure img{
		max-height: calc(100vh - (1rem + 1em + 12em));
		width: auto;
	}
	.admin-bar .collection-modal figure img{
		max-height: calc(100vh - (1rem + 1em + 12em + 32px));
		width: auto;
	}
	.utility-nav a{
		font-size: 2.2em;
	}
}


/*
 █████╗  ██████╗ ██████╗███████╗███████╗███████╗     ██████╗ ██████╗  ██████╗ ██╗  ██╗██╗███████╗███████╗
██╔══██╗██╔════╝██╔════╝██╔════╝██╔════╝██╔════╝    ██╔════╝██╔═══██╗██╔═══██╗██║ ██╔╝██║██╔════╝██╔════╝
███████║██║     ██║     █████╗  ███████╗███████╗    ██║     ██║   ██║██║   ██║█████╔╝ ██║█████╗  ███████╗
██╔══██║██║     ██║     ██╔══╝  ╚════██║╚════██║    ██║     ██║   ██║██║   ██║██╔═██╗ ██║██╔══╝  ╚════██║
██║  ██║╚██████╗╚██████╗███████╗███████║███████║    ╚██████╗╚██████╔╝╚██████╔╝██║  ██╗██║███████╗███████║
╚═╝  ╚═╝ ╚═════╝ ╚═════╝╚══════╝╚══════╝╚══════╝     ╚═════╝ ╚═════╝  ╚═════╝ ╚═╝  ╚═╝╚═╝╚══════╝╚══════╝
*/

/*_______________ Low Contrast ____________*/
body[data-cookie-contrast=low] main{
	opacity: 0.6;
}
/*_______________ High Contrast ____________*/
body[data-cookie-contrast=high] .content-bg,
body[data-cookie-contrast=high] #header{
	background-color: #000;
}
body[data-cookie-contrast=high] main,
body[data-cookie-contrast=high] main h1,
body[data-cookie-contrast=high] main h2,
body[data-cookie-contrast=high] main h3,
body[data-cookie-contrast=high] main h4,
body[data-cookie-contrast=high] main h5,
body[data-cookie-contrast=high] main h6,
body[data-cookie-contrast=high] main p,
body[data-cookie-contrast=high] main a:not(.button),
body[data-cookie-contrast=high] main li{
	color: #fff;
}
body[data-cookie-contrast=high] #header h1{
	color: #fff;
}
body[data-cookie-text=large] main,
body[data-cookie-text=large] .reveal{
	font-size: 120%;
}
/*_______________ XL Text ____________*/
body[data-cookie-text=xl] main,
body[data-cookie-text=xl] .reveal{
	font-size: 140%;
}


/*
██████╗  █████╗ ███████╗███████╗    ██╗███╗   ███╗ ██████╗
██╔══██╗██╔══██╗██╔════╝██╔════╝    ██║████╗ ████║██╔════╝
██████╔╝███████║███████╗█████╗      ██║██╔████╔██║██║  ███╗
██╔══██╗██╔══██║╚════██║██╔══╝      ██║██║╚██╔╝██║██║   ██║
██████╔╝██║  ██║███████║███████╗    ██║██║ ╚═╝ ██║╚██████╔╝
╚═════╝ ╚═╝  ╚═╝╚══════╝╚══════╝    ╚═╝╚═╝     ╚═╝ ╚═════╝
*/
span.deleteicon span{
	background-image: url(data:image/png;base64,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);
}
.menu-toggle,
.entry-content .show-more::after{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAABmJLR0QA/wD/AP+gvaeTAAAA4klEQVRoge3VQQqDMBSE4TlTu0iP5jLLXrbFG7SbDIjUmpj39Cnzgztx+AwooJRSSimllFJuDQDSDjupbLmWAXwAjAAejjt3AO+y9fQayWWAlxdqiuFljsqzAS/UL4w5Ki8MWKP+YcxQw8rAFNXzoUjlGTVbXR+KG4BX5dDWk6o5GasXB8AXtTuGeaAOwzBL1OEYZoEKg2E9qHAYtgUVFsNa/h1j4727Y1jLSYXHMCtUCAzrRYXCsK2okBjWigqNYbWoU2DYGupUGLaEOiWGzVGnxjCiLoFhCRfCKKWUUkopn74gUGgVbgiddAAAAABJRU5ErkJggg==);
}
